prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
includedir=/usr/include/qt5


Name: Enginio
Description: Enginio module
Version: 1.8.0
Libs: -L${libdir} -lEnginio 
Cflags: -I${includedir}/Enginio -I${includedir}
Requires: Qt5Core Qt5Network

